name: env_wfp_nigeria_training
channels:
  - https://conda.binstar.org/r
  - https://conda.binstar.org/terradue
  - defaults
  - conda-forge
dependencies:
  - fiona=1.7.11=py27_3
  - libnetcdf=4.4.1=0
  - mapclassify=1.0.1=py27_1
  - openjpeg=2.1.2=3
  - pandas=0.22.0=py27_1
  - affine=2.2.2=py27_0
  - backports=1.0=py27_1
  - backports.shutil_get_terminal_size=1.0.0=py27_2
  - backports_abc=0.5=py27_0
  - blas=1.0=mkl
  - ca-certificates=2019.1.23=0
  - cairo=1.14.8=0
  - certifi=2019.3.9=py27_0
  - click=7.0=py27_0
  - cligj=0.5.0=py27_0
  - curl=7.61.0=h84994c4_0
  - cycler=0.10.0=py27_0
  - dbus=1.13.6=h746ee38_0
  - decorator=4.4.0=py27_1
  - descartes=1.1.0=py27_0
  - enum34=1.1.6=py27_1
  - expat=2.2.6=he6710b0_0
  - fontconfig=2.12.1=3
  - freetype=2.5.5=2
  - functools32=3.2.3.2=py27_1
  - futures=3.2.0=py27_0
  - geopandas=0.3.0=py27_0
  - geos=3.5.0=0
  - glib=2.56.2=hd408876_0
  - gst-plugins-base=1.14.0=hbbd80ab_1
  - gstreamer=1.14.0=hb453b48_1
  - hdf4=4.2.12=0
  - hdf5=1.8.17=2
  - icu=54.1=0
  - intel-openmp=2019.3=199
  - ipykernel=4.10.0=py27_0
  - ipython=5.8.0=py27_0
  - ipython_genutils=0.2.0=py27_0
  - jbig=2.1=hdba287a_0
  - jpeg=8d=2
  - jupyter_client=5.2.4=py27_0
  - jupyter_core=4.4.0=py27_0
  - kealib=1.4.6=0
  - krb5=1.16.1=hc83ff2d_6
  - lcms=1.19=0
  - libcurl=7.61.0=h1ad7b7a_0
  - libedit=3.1.20181209=hc058e9b_0
  - libffi=3.2.1=hd88cf55_4
  - libgcc=7.2.0=h69d50b8_2
  - libgcc-ng=8.2.0=hdf63c60_1
  - libgfortran-ng=7.3.0=hdf63c60_0
  - libiconv=1.14=0
  - libpng=1.6.37=hbc83047_0
  - libpq=10.5=h1ad7b7a_0
  - libsodium=1.0.16=h1bed415_0
  - libspatialindex=1.8.5=h20b78c2_2
  - libssh2=1.8.0=h9cfc8f7_4
  - libstdcxx-ng=8.2.0=hdf63c60_1
  - libtiff=4.0.6=2
  - libxcb=1.13=h1bed415_1
  - libxml2=2.9.4=0
  - libxslt=1.1.29=0
  - lxml=4.1.1=py27hdd00cef_0
  - matplotlib=2.0.2=np111py27_0
  - mkl=2018.0.3=1
  - mkl_fft=1.0.6=py27h7dd41cf_0
  - mkl_random=1.0.1=py27h4414c95_1
  - munch=2.3.2=py27_0
  - ncurses=6.1=he6710b0_1
  - netcdf4=1.2.4=np111py27_0
  - numpy=1.11.3=py27h3dfced4_4
  - openssl=1.0.2r=h7b6447c_0
  - packaging=19.0=py27_0
  - pathlib2=2.3.3=py27_0
  - pcre=8.43=he6710b0_0
  - pexpect=4.7.0=py27_0
  - pickleshare=0.7.5=py27_0
  - pil=1.1.7=py27_2
  - pip=19.1.1=py27_0
  - pixman=0.34.0=hceecf20_3
  - prompt_toolkit=1.0.15=py27_0
  - psutil=5.4.8=py27h7b6447c_0
  - psycopg2=2.7.5=py27hb7f436b_0
  - ptyprocess=0.6.0=py27_0
  - pycairo=1.13.3=py27hea6d626_0
  - pygments=2.4.0=py_0
  - pyparsing=2.4.0=py_0
  - pyproj=1.9.5.1=py27_0
  - pyqt=5.6.0=py27h22d08a2_6
  - pysal=1.14.4.post1=py27_1
  - python=2.7.15=h77bded6_2
  - python-dateutil=2.8.0=py27_0
  - pytz=2019.1=py_0
  - pyzmq=18.0.0=py27he6710b0_0
  - qt=5.6.2=2
  - readline=7.0=h7b6447c_5
  - rtree=0.8.3=py27_0
  - scandir=1.10.0=py27h7b6447c_0
  - scipy=1.1.0=py27hd20e5f9_0
  - setuptools=41.0.1=py27_0
  - shapely=1.5.16=py27_0
  - simplegeneric=0.8.1=py27_2
  - singledispatch=3.4.0.3=py27_0
  - sip=4.18=py27_0
  - six=1.12.0=py27_0
  - sqlalchemy=1.3.3=py27h7b6447c_0
  - sqlite=3.28.0=h7b6447c_0
  - subprocess32=3.5.3=py27h7b6447c_0
  - tk=8.6.8=hbc83047_0
  - tornado=5.1.1=py27h7b6447c_0
  - traitlets=4.3.2=py27_0
  - wcwidth=0.1.7=py27_0
  - wheel=0.33.2=py27_0
  - xz=5.2.4=h14c3975_4
  - zeromq=4.3.1=he6710b0_3
  - zlib=1.2.11=h7b6447c_3
  - cioppy=0.3.3=py27h5b0648c_0
  - click-plugins=1.0.3=py27_0
  - gdal=2.2.2=py27h3e23360_2
  - py_snap_helpers=0.0.3=py27he0fa7cd_0
  - snappy=6.0=py27h4a2d63d_0

